@charset "utf-8";

img.only-pc {  display: inline-block;}
img.only-sp {  display: none;}
@media only screen and (max-width: 640px) {
  img.only-pc {  display: none;}
  img.only-sp {  display: inline-block;}
}
br.only-pc {  display: inline;}
br.only-sp {  display: none;}
@media only screen and (max-width: 640px) {
  br.only-pc {  display: none;}
  br.only-sp {  display: inline;}
}




.yakiniku-cr-wrap {
  overflow: hidden;
}
.yakiniku-cr li {
  position: relative;
}
.yakiniku-cr img.only-pc{
  width: 100%;
}
.yakiniku-cr .slick-slide img.only-sp{
  display: none;
}
.yakiniku-cr li.cr01 .text {
  position: absolute;
  top: 67.5%;
  width: 100%;
  color: #fff;
  font-size: 1.25vw;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 8px rgba(0,0,0,.9);
}
.yakiniku-cr li.cr01 .text.slideout{
  top: 0;
  display: none;
}
.yakiniku-cr li.cr01 .text.slideon{
  top: 67.5%;
  display: block;
}
.yakiniku-cr .slick-prev,
.yakiniku-cr .slick-next {
  width: 34px;
  height: 34px;
  background: transparent url(/sp/yakiniku/img/arrow01.svg) 50% 50% no-repeat;
  background-size: auto 100%;
  z-index: 8;
}
.yakiniku-cr .slick-prev {
  left: 80px;
  transform: rotate(180deg);
}
.yakiniku-cr .slick-next {
  right: 80px;
  transform: rotate(0deg);
}
.yakiniku-cr .slick-prev:before,
.yakiniku-cr .slick-next:before {
  display: none;
}
@media only screen and (max-width: 640px) {
  .yakiniku-cr .slick-slide img.only-pc{
    display: none;
  }
  .yakiniku-cr .slick-slide img.only-sp{
    display: block;
  }
  .yakiniku-cr li.cr01 .text {
    top: 67%;
    font-size: 3.3vw;
    -webkit-text-size-adjust: none;
  }
  .yakiniku-cr li.cr01 .text.slideout{
    top: 0;
  }
  .yakiniku-cr li.cr01 .text.slideon{
    top: 67%;
  }
  .yakiniku-cr .slick-prev,
  .yakiniku-cr .slick-next {
    width: 25px;
    height: 25px;
  }
  .yakiniku-cr .slick-prev {
    left: 15px;
  }
  .yakiniku-cr .slick-next {
    right: 15px;
  }
}


@media print {
  ul.yakiniku-cr{
    display:none;
  }
}

.yakiniku-cr img {
  user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  -webkit-user-select:none;
  -khtml-user-select:none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -webkit-touch-callout: none;
}

/* section-title
================================= */
.section-title {
  background: url(../img/ico_section_ttl.svg) no-repeat 50% 0;
  background-size: 29px auto;
  font-size: 40px;
  line-height: 1;
  margin-bottom: 30px;
  padding-top: 70px;
  text-align: center;
}
.section-title.opt-shadow {
  background-image: url(../img/ico_section_ttl_shadow.svg);
  background-size: 45px;
}
.section-title > span {
  display: block;
  font-weight: 900;
}
.section-title > span > span {
  display: block;
  font-size: 30px;
  font-weight: 900;
  margin-bottom: 10px;
}
.section-title > img {
  margin-top: 15px;
  vertical-align: top;
}
@media (max-width: 767px) {
  .section-title {
    background-size: 18px auto;
    font-size: 25px;
    padding-top: 45px;
  }
  .section-title > span > span {
    font-size: 20px;
    margin-bottom: 7px;
  }
  .section-title.opt-shadow {
    background-size: 27px;
  }
  .section-title > img {
    margin-top: 7px;
  }
}

/* local-title
================================= */
.local-title {
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
  position: relative;
  z-index: 0;
}
.local-title::before {
  background: #000;
  content: "";
  height: 3px;
  width: 100%;
  position: absolute;
  left: 0;
  top: -7px;
}
.local-title.opt-white {
  border-bottom-color: #fff;
  border-top-color: #fff;
  color: #fff;
}
.local-title.opt-white::before {
  background-color: #fff;
}
@media (max-width: 767px) {
  .local-title {
    font-size: 17px;
    padding-bottom: 13px;
    padding-top: 13px;
  }
}

/* section-lead
================================= */
.section-lead {
  margin-bottom: 75px;
  text-align: center;
}
.section-lead p {
  font-size: 20px;
  font-weight: 700;
}
@media (max-width: 767px) {
  .section-lead {
    margin-bottom: 35px;
  }
  .section-lead p {
    font-size: 15px;
  }
}

/* slick-slider
================================= */
@media (max-width: 767px) {
  .slick-slider .slick-prev {
    background: url(/sp/yakiniku/img/ico_slide_prev_white.svg) no-repeat 0 0;
    background-size: 100%;
    height: 17px;
    width: 10px;
    left: 0;
  }
  .slick-slider .slick-next {
    background: url(/sp/yakiniku/img/ico_slide_next_white.svg) no-repeat 0 0;
    background-size: 100%;
    height: 17px;
    width: 10px;
    right: 0;
  }
  .slick-slider .slick-prev::before,
  .slick-slider .slick-next::before {
    content: none;
  }
  .contents-main .slick-slider .slick-dots li {
    background-color: #c3beb7;
    border-radius: 50%;
    height: 6px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 0;
    width: 6px;
  }
  .contents-main .slick-slider .slick-dots {
    font-size: 0;
    line-height: 0;
  }
  .contents-main .slick-slider .slick-dots li.slick-active {
    background-color: #c51b1c;
  }
  .contents-main .slick-slider .slick-dots li button {
    appearance: none;
    border: 0;
    height: 100%;
    width: 100%;
    padding: 0;
  }
  .contents-main .slick-slider .slick-dots li button::before {
    content: none;
  }
}

/* lineup
================================= */
.lineup {
  background: url(/sp/yakiniku/img/img_lineup_01.png) no-repeat 0 105px, url(/sp/yakiniku/img/img_lineup_02.png) no-repeat right 0 top 22px, url(/sp/yakiniku/img/img_lineup_03.png) no-repeat right 0 top 308px, url(/sp/yakiniku/img/bg_lineup.jpg) no-repeat 50% 50%;
  background-size: auto, auto, auto, cover;
  padding-bottom: 110px;
  padding-top: 100px;
  position: relative;
  z-index: 1;
}
.lineup::before {
  background: url(/sp/yakiniku/img/img_lineup_04.png) no-repeat 0 0;
  background-size: 100%;
  content: "";
  height: 205px;
  width: 278px;
  position: absolute;
  bottom: -66px;
  left: 0;
}
.lineup_list {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.lineup_list li {
  margin-right: 60px;
}
.lineup_list li:first-child {
  margin-right: 90px;
}
.lineup_list li:nth-child(4) {
  margin-right: 80px;
}
.lineup_list li:last-child {
  margin-right: 0;
}
.lineup_list li a {
  display: block;
}
.lineup_list li a figcaption {
  display: block;
  font-weight: 700;
  margin-top: 20px;
}
.lineup_list li a figcaption::after {
  background: url(/sp/yakiniku/img/ico_arrow_red.svg) no-repeat 0 0;
  background-size: 100%;
  content: "";
  display: inline-block;
  height: 12px;
  margin-left: 10px;
  vertical-align: middle;
  width: 7px;
}
@media (max-width: 767px) {
  .lineup {
    background: url(/sp/yakiniku/img/img_lineup_01_sp.png) no-repeat 0 100px, url(/sp/yakiniku/img/img_lineup_02_sp.png) no-repeat right 0 top 15px, url(/sp/yakiniku/img/img_lineup_03_sp.png) no-repeat right 0 bottom 8px, url(/sp/yakiniku/img/bg_lineup.jpg) no-repeat 50% 50%;
    background-size: 97px, 80px, 63px, cover;
    padding-bottom: 60px;
    padding-top: 45px;
  }
  .lineup::before {
    background-image: url(/sp/yakiniku/img/img_lineup_04_sp.png);
    height: 103px;
    width: 116px;
    bottom: -55px;
    left: 0;
  }
  .lineup_list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: -20px;
  }
  .lineup_list li {
    margin-right: 0;
    margin-top: 20px;
    width: 33.333%;
  }
  .lineup_list li:first-child {
    margin-right: 0;
  }
  .lineup_list li:nth-child(4) {
    margin-right: 0;
  }
  .lineup_list li:last-child {
    margin-right: 0;
  }
  .lineup_list li a figcaption {
    margin-top: 16px;
    font-size: 13px;
  }
  .lineup_list li:nth-child(1) img {
    width: 51px;
  }
  .lineup_list li:nth-child(2) img {
    width: 65px;
  }
  .lineup_list li:nth-child(3) img {
    width: 57px;
  }
  .lineup_list li:nth-child(4) img {
    width: 62px;
  }
  .lineup_list li:nth-child(5) img {
    width: 65px;
  }
}

/* enjoy
================================= */
.enjoy {
  background: url(/sp/yakiniku/img/img_enjoy_01.png) no-repeat right 0 top 0, url(/sp/yakiniku/img/img_enjoy_02.png) no-repeat 0 214px #eae7e2;
  background-size: auto, auto;
  padding-bottom: 100px;
  padding-top: 100px;
  position: relative;
}
.enjoy_list {
  margin-bottom: 57px;
}
.enjoy_list > li {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 34px 7px 7px;
  padding-bottom: 25px;
  padding-top: 25px;
  position: relative;
  z-index: 0;
}
.enjoy_list > li:first-child {
  margin-top: 7px;
}
.enjoy_list > li::before {
  border: 3px solid #fff;
  content: "";
  position: absolute;
  bottom: -7px;
  left: -7px;
  right: -7px;
  top: -7px;
  z-index: -1;
}
.enjoy_list > li .enjoy_list_num {
  font-size: 25px;
  text-align: center;
  width: 250px;
}
.enjoy_list > li .enjoy_list_num span {
  display: block;
  font-weight: 700;
  line-height: 1.4;
  margin-top: 10px;
}
.enjoy_list > li .enjoy_list_text {
  flex: 1;
  margin-left: 40px;
  margin-right: 45px;
}
.enjoy_list > li .enjoy_list_text p {
  line-height: 1.75;
  margin-bottom: 10px;
}
.enjoy_list > li .enjoy_list_text p:last-child {
  margin-bottom: 0;
}
.enjoy_list > li .enjoy_list_text .enjoy_list_link {
  margin-bottom: 0;
}
.enjoy_list > li .enjoy_list_img-list {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
  margin-top: 20px;
}
.enjoy_list > li .enjoy_list_link a {
  background: url(/sp/yakiniku/img/ico_arrow_red.svg) no-repeat 0 50%;
  background-size: 7px;
  display: inline-block;
  padding-left: 16px;
}
.enjoy_list > li .enjoy_list_link.opt-arrow-gray a {
  background-image: url(/sp/yakiniku/img/ico_arrow_gray.svg);
}
.enjoy_list > li .enjoy_list_check {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.enjoy_list > li .enjoy_list_check li {
  background: url(/sp/yakiniku/img/ico_check_red.svg) no-repeat 0 50%;
  background-size: 12px;
  margin-right: 30px;
  padding-left: 20px;
}
.enjoy_list > li .enjoy_list_step {
  list-style: none;
  margin-right: 0;
  padding-left: 0;
}
.enjoy_list > li .enjoy_list_step li {
  line-height: 1.75;
  margin-top: 8px;
  min-height: 92px;
  padding-left: 64px;
  position: relative;
}
.enjoy_list > li .enjoy_list_step li::before {
  content: "";
  height: 100%;
  width: 50px;
  position: absolute;
  left: 0;
  top: 0;
}
.enjoy_list > li .enjoy_list_step li:nth-child(1):before {
  background: url(/sp/yakiniku/img/ico_bbq_step_01.svg) no-repeat 50% 0, url(/sp/yakiniku/img/ico_bbq_step_arrow.svg) no-repeat 50% 56px;
}
.enjoy_list > li .enjoy_list_step li:nth-child(2):before {
  background: url(/sp/yakiniku/img/ico_bbq_step_02.svg) no-repeat 50% 0, url(/sp/yakiniku/img/ico_bbq_step_arrow.svg) no-repeat 50% 56px;
}
.enjoy_list > li .enjoy_list_step li:nth-child(3) {
  min-height: 50px;
}
.enjoy_list > li .enjoy_list_step li:nth-child(3):before {
  background: url(/sp/yakiniku/img/ico_bbq_step_03.svg) no-repeat 50% 0;
}
@media (max-width: 767px) {
  .enjoy {
    background: url(/sp/yakiniku/img/img_enjoy_01_sp.png) no-repeat right 0 top -115px, url(/sp/yakiniku/img/img_enjoy_02_sp.png) no-repeat 0 171px #eae7e2;
    background-size: 181px, 110px;
    padding-bottom: 45px;
    padding-top: 45px;
  }
  .enjoy_list > li {
    display: block;
    font-size: 13px;
    margin: 35px 5px 5px;
    padding: 25px 15px;
  }
  .enjoy_list > li:first-child {
    margin-top: 5px;
  }
  .enjoy_list > li::before {
    border-width: 2px;
    bottom: -5px;
    left: -5px;
    right: -5px;
    top: -5px;
  }
  .enjoy_list > li .enjoy_list_num {
    font-size: 18px;
    margin-bottom: 20px;
    text-align: left;
    width: auto;
  }
  .enjoy_list > li .enjoy_list_num img {
    margin-right: 4px;
    width: 35px;
  }
  .enjoy_list > li .enjoy_list_num span {
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
    line-height: 1.4;
    margin-top: 0;
  }
  .enjoy_list > li .enjoy_list_text {
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
  }
  .enjoy_list > li .enjoy_list_link a {
    background-position: 0 .5em;
    background-size: 6px;
    padding-left: 12px;
  }
  .enjoy_list > li .enjoy_list_img-list {
    flex-wrap: wrap;
    margin-bottom: 15px;
  }
  .enjoy_list > li .enjoy_list_img-list img {
    max-width: 25%;
  }
  .enjoy_list > li .enjoy_list_check li {
    background-position: 0 .5em;
    background-size: 10px;
    font-size: 12px;
    margin-right: 0;
    padding-left: 16px;
    width: 50%;
  }
  .enjoy_list > li .enjoy_list_step li {
    min-height: 108px;
    padding-left: 52px;
  }
  .enjoy_list > li .enjoy_list_step li::before {
    width: 40px;
  }
  .enjoy_list > li .enjoy_list_step li:nth-child(1):before {
    background: url(/sp/yakiniku/img/ico_bbq_step_01.svg) no-repeat 50% 0, url(/sp/yakiniku/img/ico_bbq_step_arrow_sp.svg) no-repeat 50% 43px;
    background-size: 40px, 10px;
  }
  .enjoy_list > li .enjoy_list_step li:nth-child(2):before {
    background: url(/sp/yakiniku/img/ico_bbq_step_02.svg) no-repeat 50% 0, url(/sp/yakiniku/img/ico_bbq_step_arrow_sp.svg) no-repeat 50% 43px;
    background-size: 40px, 10px;
  }
  .enjoy_list > li .enjoy_list_step li:nth-child(3) {
    min-height: 40px;
  }
  .enjoy_list > li .enjoy_list_step li:nth-child(3):before {
    background-size: 40px;
  }
  .home-feature .slick-prev {
    background-image: url(/sp/yakiniku/img/ico_slide_prev_gray.svg);
  }
  .home-feature .slick-next {
    background-image: url(/sp/yakiniku/img/ico_slide_next_gray.svg);
  }
}

/* feature
================================= */
.feature .feature_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.feature .feature_list li {
  margin-right: 30px;
  max-width: 380px;
  width: 100%;
}
.feature .feature_list li:nth-child(3n) {
  margin-right: 0;
}
.feature .feature_list li a figure figcaption {
  line-height: 1.875;
  margin-top: 20px;
}
.feature .feature_list li a figure figcaption.feature_list_btn {
  background: url(/sp/yakiniku/img/ico_arrow_red.svg) no-repeat right 20px top 50% rgba(0,0,0,.8);
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.1;
  margin-top: 0;
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
  position: relative;
}
@media (max-width: 767px) {
  .feature .feature_list.slick-slider {
    padding-left: 15px;
    padding-right: 15px;
  }
  .feature .feature_list .slick-track li {
    margin-right: 0;
  }
  .feature .feature_list .slick-track li a {
    display: block;
    margin-left: 15px;
    margin-right: 15px;
  }
  .feature .feature_list li a figure figcaption {
    margin-top: 15px;
  }
  .feature .feature_list li a figure figcaption.feature_list_btn {
    background-position: right 13px top 50%;
    font-size: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
  }
}

/* enjoy-bbq
================================= */
.enjoy-bbq.enjoy {
  background: url(/sp/yakiniku/img/bg_bbq.jpg) no-repeat 50% 0;
  background-size: cover;
}
.enjoy-bbq.enjoy .section-title {
  color: #fff;
  text-shadow: 0 0 5px #000;
}
.enjoy-bbq.enjoy .section-lead {
  color: #fff;
}
@media (max-width: 767px) {
  .enjoy-bbq.enjoy {
    background: url(/sp/yakiniku/img/bg_bbq.jpg) no-repeat 50% 0;
    background-size: cover;
  }
  .enjoy-bbq.enjoy .section-title {
    color: #fff;
  }
  .enjoy-bbq.enjoy .section-lead {
    color: #fff;
  }
}

/* movie
================================= */
.movie .movie_box {
  margin: 30px auto 50px;
  max-width: 690px;
}
.movie .movie_iframe {
  padding-top: 56.26%;
  position: relative;
}
.movie .movie_iframe iframe {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
@media (max-width: 690px) {
  .movie .movie_box {
    margin: 30px 20px 50px;
  }
}

/* learn
================================= */
.learn {
  background: url(/sp/yakiniku/img/img_learn_01.png) no-repeat right 0 top -20px, url(/sp/yakiniku/img/img_learn_02.png) no-repeat 0 68px #eae7e2;
  background-size: auto, auto;
  padding-bottom: 100px;
  padding-top: 100px;
  position: relative;
}
.learn .learn_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: -30px;
  margin-top: -30px;
}
.learn .learn_list li {
  background-color: #fff;
  margin-right: 30px;
  margin-top: 30px;
  max-width: 380px;
}
.learn .learn_list li a {
  text-decoration: none;
}
.learn .learn_list li .learn_list_text {
  padding: 27px;
}
.learn .learn_list li .learn_list_text h3 {
  color: #df0000;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 8px;
}
.learn .learn_list li .learn_list_text p {
  color: #65562d;
  font-size: 13px;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .learn {
    background: url(/sp/yakiniku/img/img_learn_01_sp.png) no-repeat right 0 top -20px, url(/sp/yakiniku/img/img_learn_02_sp.png) no-repeat 0 56px #eae7e2;
    background-size: 83px, 98px;
    padding-bottom: 40px;
    padding-top: 45px;
  }
  .learn .learn_list {
    margin-right: 0;
    margin-top: 0;
    padding-left: 14px;
    padding-right: 14px;
  }
  .learn .learn_list li {
    background: none;
    margin-right: 0;
    margin-top: 0;
  }
  .learn .learn_list li > a {
    background-color: #fff;
    display: block;
    height: 320px;
    margin-left: 14px;
    margin-right: 14px;
  }
  .learn .learn_list li .learn_list_text {
    padding: 15px;
  }
  .learn .slick-prev {
    background-image: url(/sp/yakiniku/img/ico_slide_prev_gray.svg);
  }
  .learn .slick-next {
    background-image: url(/sp/yakiniku/img/ico_slide_next_gray.svg);
  }
}

/* recipe
================================= */
.recipe {
  background: url(/sp/yakiniku/img/bg_recipe.jpg) no-repeat 50% 0;
  background-size: cover;
  padding-bottom: 100px;
  padding-top: 100px;
}
.recipe .section-title {
  color: #fff;
  text-shadow: 0 0 5px #000;
}
.recipe .section-lead {
  color: #fff;
}
.recipe .recipe_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.recipe .recipe_list > li {
  margin-right: 28px;
  margin-top: 60px;
  width: 279px;
}
.recipe .recipe_list > li:nth-child(4n) {
  margin-right: 0;
}
.recipe .recipe_list > li > a {
  border-top: 3px solid rgba(255,255,255, .3);
  display: block;
  text-decoration: none;
}
.recipe .recipe_list > li > a dt {
  color: #fff;
  line-height: 1;
  padding-top: 20px;
  text-align: center;
}
.recipe .recipe_list > li > a dt span {
  display: block;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 10px;
}
.recipe .recipe_list .recipe_list_img {
  margin-top: 20px;
}
.recipe .recipe_list .recipe_list_text {
  color: #fff;
  line-height: 1.75;
  padding: 30px 8px;
  text-align: left;
}
.recipe .recipe_list .recipe_list_link {
  border-top: 1px solid rgba(255,255,255, .3);
  padding-top: 20px;
  text-align: center;
}
@media (max-width: 767px) {
  .recipe {
    background: url(/sp/yakiniku/img/bg_recipe_sp.jpg) no-repeat 50% 0;
    padding-bottom: 50px;
    padding-top: 50px;
  }
  .recipe .recipe_list > li {
    margin-right: 4%;
    margin-top: 10%;
    width: 48%;
  }
  .recipe .recipe_list > li:nth-child(-n+2) {
    margin-top: 0;
  }
  .recipe .recipe_list > li:nth-child(2n) {
    margin-right: 0;
  }
  .recipe .recipe_list > li > a dt span {
    font-size: 16px;
    margin-bottom: 7px;
  }
  .recipe .recipe_list .recipe_list_img {
    margin-top: 15px;
  }
  .recipe .recipe_list .recipe_list_text {
    font-size: 13px;
    padding: 18px 6px;
  }
  .recipe .recipe_list .recipe_list_link {
    padding-top: 15px;
  }
}

/* special-feature
================================= */
.special-feature {
  background: url(/sp/yakiniku/img/bg_special_feature.jpg) no-repeat 50% 50%;
  background-size: cover;
  padding-bottom: 100px;
  padding-top: 100px;
}
.special-feature .special-feature_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.special-feature .special-feature_list > li {
  margin-right: 28px;
  margin-top: 60px;
  width: 279px;
}
.special-feature .special-feature_list > li:nth-child(4n) {
  margin-right: 0;
}
.special-feature .special-feature_list > li p {
  margin-top: 28px;
}
@media (max-width: 767px) {
  .special-feature {
    padding-bottom: 45px;
    padding-top: 45px;
  }
  .special-feature .section-title img {
    width: 135px;
  }
  .special-feature .special-feature_list li {
    margin-right: 4%;
    margin-top: 7%;
    width: 48%;
  }
  .special-feature .special-feature_list li:nth-child(-n+2) {
    margin-top: 0;
  }
  .special-feature .special-feature_list li:nth-child(3n) {
    margin-right: 4%;
  }
  .special-feature .special-feature_list li:nth-child(2n) {
    margin-right: 0 !important;
  }
  .special-feature .special-feature_list li p {
    font-size: 11px;
    margin-top: 15px;
  }
}